com.amazon.redshift.util

## Class JdbcBlackHole

- java.lang.Object
- - com.amazon.redshift.util.JdbcBlackHole

    public class JdbcBlackHole
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`JdbcBlackHole()`

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `close(Connection con)`
`static void` `close(ResultSet rs)`
`static void` `close(Statement s)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### JdbcBlackHole

    public JdbcBlackHole()

### Method Detail

#### close

    public static void close(Connection con)

#### close

    public static void close(Statement s)

#### close

    public static void close(ResultSet rs)